关于 OS X Server 5.1 的安全性内容

本文介绍了 OS X Server 5.1 的安全性内容。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅“Apple 产品安全性”网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

OS X Server 5.1

  • Server 应用

    适用于:OS X Yosemite v10.10.5 及更高版本

    影响:管理员可能在未启用权限的情况下无意中将备份存储在某个宗卷上

    说明:如果执行服务器备份时忽略了权限,则 Time Machine 服务器中的一个问题不会对管理员发出适当警告。此问题已通过改进警告得到解决。

    CVE-ID

    CVE-2016-1774:CJKApps

  • Web 服务器

    适用于:OS X Yosemite v10.10.5 及更高版本

    影响:攻击者或许能够利用 RC4 密码算法中的漏洞

    说明:已将 RC4 作为受支持的密码移除。

    CVE-ID

    CVE-2016-1777:Pepi Zawodsky

  • Web 服务器

    适用于:OS X Yosemite v10.10.5 及更高版本

    影响:远程用户或许能够查看敏感配置信息

    说明:包含 .DS_Store 和 .htaccess 文件的 Apache 中存在文件访问问题。此问题已通过改进访问限制得到解决。

    CVE-ID

    CVE-2016-1776:加州大学欧文分校的 Shawn Pullum

  • Wiki Server

    适用于:OS X Yosemite v10.10.5 及更高版本

    影响:拥有特权网络地位的攻击者或许能够泄露敏感用户信息

    说明:在某些 Wiki 页面中存在访问问题。此问题已通过改进访问限制得到解决。

    CVE-ID

    CVE-2016-1787:一位匿名研究者

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: